<?xml version="1.0" encoding="utf-8"?>
<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.5</trdoc:version>
		<trdoc:fileReference>PTM_1370334200864</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>
	    
<tr:eventActivityReport xmlns:tr-cp="http://www.hkicl.com.hk/tr-cp" xmlns:tr="http://www.hkicl.com.hk/tr" xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tr-ext="http://www.hkicl.com.hk/tr-ext" xmlns:ns6="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-2">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">ER_TRADEPARTY01_1370334200864</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2013-06-05T11:08:35.791+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_TRADEPARTY01_1370334200864</correlationId>
    
    <termination xsi:type="tr:TradeNotionalChange">
		<tradeIdentifier>
			<issuer issuerIdScheme="http://www.fpml.org/coding-scheme/external/cftc/issuer-identifier">SDOFVF2</issuer>
            <tradeId tradeIdScheme="http://www.fpml.org/coding-scheme/external/unique-transaction-identifier">UTI1370334200864</tradeId>
        </tradeIdentifier>
        <agreementDate>2013-06-04</agreementDate>
        <effectiveDate>2013-06-04</effectiveDate>
        <outstandingNotionalAmount>
            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</currency>
            <amount>1000</amount>
        </outstandingNotionalAmount>
        <outstandingNotionalAmount>
            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
            <amount>7800</amount>
        </outstandingNotionalAmount>		
        <tr:partyEventInformation>
            <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_TRADEPARTY01_1370334200864</tr:eventId>
            <tr:remarks>Partial Term Remark</tr:remarks>
        </tr:partyEventInformation>
    </termination>
    <party id="pty-trParticipantId-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
        <partyName>TRADEPARTY01</partyName>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-trParticipantId-TRADEPARTY01"/>
        <tr:reportingPartyReference href="pty-trParticipantId-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>

	</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>
	